Subject: bug#26786: [PATCH] gnu: emacs-org: Update to 20170502.

From: [email-masked] (Ludovic Courtès)
Date: Sat, 06 May 2017 00:06:29 +0200

Arun Isaac <[email-masked]> skribis:

> I think we should build directly from org's release tarball at
> http://orgmode.org/org-9.0.6.tar.gz instead of using the ELPA
> tarball. It somehow feels like we are not building from source but
> rather relying on a prepackaged tarball from ELPA. However, Nicolas
> Goaziou, the org mode maintainer,
> disagrees. https://lists.gnu.org/archive/html/guix-devel/2016-08/msg01395.html

I find Nicolas’s argument above (that building from ELPA makes the
recipe trivial) pretty convincing.

Why would you suggest using the tarball from orgmode.org?

Ludo’.